### Hierarchy

- IPicLocksAttributes

## Index

### Properties

- noChangeArrowheads
- noChangeAspect

## Properties

### Optional noChangeArrowheads

noChangeArrowheads: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/non-visual-pic-properties/child-non-visual-pic-properties/pic-locks/pic-locks-attributes.ts:5

### Optional noChangeAspect

noChangeAspect: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/non-visual-pic-properties/child-non-visual-pic-properties/pic-locks/pic-locks-attributes.ts:4

Generated using TypeDoc